body{
	margin:0;
    background-image:url(img/fundo.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
}



@font-face {font-family:"Minion Pro Med";src:url("fonts/MinionPro-Medium.otf")}
.style2 {font-family: "Minion Pro Med"; color:#FFFFFF;font-size: 50px;line-height: 60px;	font-style: italic; }
.cxft  {

	border: 2px solid #FFDA00;   

  
}

.blockprin  {
    background: #180B43;
    filter:alpha(opacity=60); /* IE */
    -moz-opacity:0.8; /* Mozilla */
    opacity: 0.8; /* CSS3 */

  
}

.block  {
    background: #18280D;
    filter:alpha(opacity=60); /* IE */
    -moz-opacity:0.9; /* Mozilla */
    opacity: 0.9; /* CSS3 */

  
}


.link_ft  {
	background: #18280D;
	filter:alpha(opacity=60); /* IE */
    -moz-opacity:0.9; /* Mozilla */
	opacity: 0.9; /* CSS3 */
	border: 2px solid #5B1A53;
  
}

.menu:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
		}
		
		

.menu:visited {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 14px;
		line-height: normal;
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		}

.menu:hover {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 14px;
		line-height: normal;
		color: #fff;
		text-decoration: underline;
		font-weight: bold;
		}
		
		
.show:link {	
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 14px;
		line-height: normal;
		color: #fff;
		text-decoration: none;
		}
		
		

.show:visited {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 14px;
		line-height: normal;
		color: #fff;
		text-decoration: none;
		}

.show:hover {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 14px;
		line-height: normal;
		color: #fff;
		text-decoration: underline;
		}
		
		
		
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color:#000;
}

.caixa{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #180B43;
	height: 25px;

}
.caixag{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #180B43;
	

}

.bt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #180B43;
	text-decoration: underline;
	height: 30px;
	width: 60px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;


}

.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;

	color: #FFFFFF;
}
.style6 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

a:link {	
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 12px;
		line-height: normal;
		color: #DB2952;
		text-decoration: none;
		}
		
		

a:visited {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 12px;
		line-height: normal;
		color: #DB2952;
		text-decoration: none;
		}

a:hover {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 12px;
		line-height: normal;
		color: #DB2952;
		text-decoration: underline;
		}
		
		
		.voltar:link {	
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 12px;
		line-height: normal;
		color: #fff;
		text-decoration: none;
		}
		
		

.voltar:visited {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 12px;
		line-height: normal;
		color: #fff;
		text-decoration: none;
		}

.voltar:hover {
		font-family:Verdana, Arial, Helvetica, sans-serif;	
		font-size: 12px;
		line-height: normal;
		color: #fff;
		text-decoration: underline;
		}
		


#pages {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px;
	left: 50%;
	position: relative;
	float: left;
	width:auto;
	margin-top:15px;
}
#pages ul {
	padding: 0;
	width: auto;
	margin: 0;
	list-style-type: none;
	left: -50%;
	position: relative;
}
#pages li {
	float: left;
	display: inline;
	margin: 0 5px 0 0;
	display: block;
}


#pages li a {
	color: #290E46;
	padding: 5px 8px;
	border: 1px solid #CCC;
	text-decoration: none;
	float: left;
}

#pages li a:hover {
	color: #290E46;
	background: #F1F1F1;
	border: 1px solid #CCCCCC;
}
#pages li.nolink {
	color: #CCC;
	border: 1px solid #F3F3F3;
	padding: 6px;
}
#pages li.current {
	color: #fff;
	border: 1px solid #290E46;
	padding: 5px 8px;
	background: #290E46;
}
#ft-buttons-slideshow{display:none;}
.ft-title{padding:5px; font-size:16px;}
.ft-next, .ft-prev{background:#000; padding:3px; color:#fff;}

.lista{background:#fff; margin-bottom:1px; padding:5px 10px;}
.data{font-size:11px; color:#666666;}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}

.data{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

}

.style8 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style8f {
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 0px;
}


.link_gray2_12px:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: normal;
	text-decoration: none;

		}
		
		
.link_gray2_12px:visited {
	font-family: Arial, Helvetica, sans-serif;
	

	font-size: 12px;
	color: #000;

	text-decoration: none;
		}

.link_gray2_12px:active {
	font-family:  Arial, Helvetica, sans-serif;
	

	font-size: 12px;
	color: #000;
	text-decoration: none;

		}


.link_gray2_12px:hover {
	font-family:  Arial, Helvetica, sans-serif;
	

	font-size: 12px;
	color: #000;

	text-decoration: underline;
		}
		
		h3{margin:0; padding:0; line-height:18px; font-size:16px;font-family:"Arial"; }